gluegen.build.number=536
gluegen.build.id=2012-03-28_21-35-52
gluegen.build.branch=master
gluegen.build.commit=ef4cb532ca4cb75db2e813ba43f893ff4fe921f4
joal.build.number=318
joal.build.id=2012-03-28_21-38-31
joal.build.branch=master
joal.build.commit=a9d1921bbaa10534f21ea26b1e35c08f9496f9d9
